Request
curl https://sandbox.api.lendeasy.ai/v1/servicing/cases/$CASE_ID/effects/$EFFECT_REF \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT"
await fetch(`https://sandbox.api.lendeasy.ai/v1/servicing/cases/${caseId}/effects/${effectRef}`, {
method: "GET",
headers: { Authorization: `Bearer ${token}`, "LendEasy-Tenant": tenant },
});
requests.get(
f"https://sandbox.api.lendeasy.ai/v1/servicing/cases/{case_id}/effects/{effect_ref}",
headers={"Authorization": f"Bearer {token}", "LendEasy-Tenant": tenant},
)
{
"effectRef": "effect-cancel-autopay-1001-1",
"caseId": 1001,
"effectType": "CANCEL_AUTOPAY",
"triggerType": "LMS_EVENT",
"status": "COMPLETED",
"attemptCount": 1,
"createdAt": "2026-07-25T18: 30:00Z",
"completedAt": "2026-07-25T18: 30:02Z"
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}